body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:10px;

}
.puce_acceuil ul{
	text-align:left;
}
.puce_accueil li{
	list-style-image:url(../images/puce_rond.png);

}
.photo_cdc{
	float:left;
	border-color: #FFFFFF;
	color:#FFFFFF;
}
.image_accueil{
	margin:3px;
	width:90px;
}
.image_cdc_grande{
	width:290px;
	
}
a{
	color:#FFFFFF;
	text-decoration:none;
}

a:hover,a:active,a:focus{
	color:#000000;
}
a:hover.menu{
	text-decoration:none;
	color:#000099;
}
a.menu_actif{
	color:#000099;
	
}
a.menu_alerte_actif{
	color:#000099;
}
a.menu_desactif{
	color:#000000;
	
}

a:hover.menu_alerte{
	text-decoration:none;
	color:#000099;
}
a:hover.accueil{
	text-decoration:underline;
}
a.lien_barre_outils{
	color:#000000;
	text-decoration:none;

}
a:hover.lien_barre_outils {
	color:#1B41C6;
	text-decoration:underline;
}
td.menu{
	background-color:#1B41C6;
	font-size:15px;
	color:#000099;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-width: 1;
	text-decoration:none;
	width:5%;
}

a.forum{
	color:#000000;
	text-decoration:none;
	font-size:11px;
	}

a.forum:hover,a.forum:active,a.forum:focus{
	color:#1B41C6;
	text-decoration:underline;
}

a.forum_mp{
	color:#1B41C6;
	text-decoration:none;
}

a.forum_mp:hover,a.forum_mp:active,a.forum_mp:focus{
	color:#000000;
}

a.menu_admin_for{
	color:#1B41C6;
	text-decoration:none;
}

a.menu_admin_for:hover,a.menu_admin_for:active,a.menu_admin_for:focus{
	color:#000000;
	text-decoration:underline;
}

td.menu-survol{
	background-color:#CCCCCC;	
	color:#000099;
	font-size:15px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-width:1;
	text-decoration:none;
	width:5%;
}
td.menu_alerte{
	background-color:#1B41C6;
	font-size:15px;
	color:#FFFFFF;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-width: 1;
	text-decoration:none;
	width:12%;
	
}
td.menu-survol_alerte{
	background-color:#CCCCCC;	
	color:#000099;
	font-size:15px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-width:1;
	text-decoration:none;
	width:12%;
}


.accueil_cdc{
	color:#1B41C6;
	font-size:11px;
	
	padding-left:20px;
	/*background-color:#E8E8E8;*/
	
}
.accueil_cdc_right{
	
	font-size:11px;
	
	padding-left:10px;
	/*background-color:#E8E8E8;*/
	
}

tr.tablo{
	vertical-align:text-top;
}

tr.tablo:hover{
	background-color:#E8E8E8;
	vertical-align:text-top;
}

.typo_recherche{
	background-color:#E8E8E8;
	color:#1B41C6;
	width:50%;
	font-size:12px;
	padding-left:7px;
}
.typo_recherche_border{
	background-color:#E8E8E8;
	color:#1B41C6;
	width:50%;
	font-size:12px;
	border-right:1;
	border-right-style:inset;
	border-right-width:1px;
	border-right-color:#CCCCCC;
	padding-left:7px;
}
.border-right{
	border-right:1;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#CCCCCC;
}
.border_bien{
	border:1; 
	border-color:#CCCCCC; 
	border-style:solid; 
	border-width:1px; 
	color:#1B41C6; 
	font-size:14px; 
	text-align:center;
}
.vendre_padding{
	padding-left:30px;
}
.vendre_padding_droit{
	padding-left:30px;
	border-right:1;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#CCCCCC;
	
}
img{
	border:none;
}

table{
	border:none;
}

input,select,textarea{
	border-top:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #C1C1C1;
	border-bottom:1px solid #C1C1C1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#F3F5FD;
}
xt_admin{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
}
.text_admin{
	font-size:11px;
}
.fiche_info{
	font-size:11px;
	font-weight:bold;
	height:20px;

}

.fiche_titre{
	font-size:14px;
	background-color:#E5E5E5;
	color:#000099;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.recherche_annonce{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.notaire{
	width:27px;
	
}

input.radio{
	background-color:#FFFFFF;
}
input.radio_recherche{
	background-color:#F6F6F6;
}
.vert{
	width:20px;
	height:20px;
	background-image:url(../images/interrupteur_on.png);
	background-repeat:no-repeat;
	font-size:26px;
	text-decoration:none;
	cursor: pointer;
}

.rouge{
	width:20px;
	height:20px;
	background-image:url(../images/interrupteur_off.png);
	background-repeat:no-repeat;
	font-size:26px;
	text-decoration:none;
	cursor: pointer;
}
.envoi_ami {
	font-size: 16px;
	color: #FFFFFF;
}
.envoi_ami_close {
	font-size: 14px;
	color: #FFFFFF;
}
input.input_recherche_bouton{
	background-color:#1B41C6;
	color:#FFFFFF;
	width:100px;
	height:25px;
	font-size:14px;
}
.comparateur{
	border-bottom:1;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	background-color:#F6F6F6;
	border-bottom-width:1px;
	font-size:12px;
	padding:2px;
	padding-left:10px;
}
.comparateur_descript_border{
	font-size:12px;
	padding:2px;
	padding-left:10px;
	background-color:#CCCCCC;
	border-bottom:1;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-right:1;
	border-right-width:1px;
	border-right-color:#FFFFFF;
	border-right-style:solid;
}
.comparateur_descript{
	font-size:12px;
	padding:2px;
	padding-left:10px;
	background-color:#CCCCCC;
	border-right:1;
	border-right-width:1px;
	border-right-color:#FFFFFF;
	border-right-style:solid;
}